###

###

###

###

###

###

    RAISE(3)            Linux Programmer's Manual            RAISE(3)

    NAME
           raise - send a signal.

    SYNOPSIS
           #include <signal.h>

           int raise (int sig);

    DESCRIPTION
           raise()  sends  a  signal  to  the current process.  It is
           equivalent to kill(getpid(),sig)

    RETURN VALUE
           Zero for success, nonzero for failure.

    CONFORMS TO
           ANSI - C

### SEE ALSO

kill, signal, getpid,

###

    GNU                       April 4, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0